Subject: li'o

From: Pierre Abbat <[email-masked]>
Date: Wed, 14 Nov 2001 12:43:37 -0500

I see {li'o} used a lot in Alice to indicate that the speaker didn't finish 
his sentence. For example:

@c `May it please your Majesty,' said Two, in a very humble tone,
@c going down on one knee as he spoke, `we were trying--'

i lu doi banli nobli sei la rel ca le nu cpanygau lo cidni le foldi
cu cumla mutce tonga cusku i mi'a troci li'o li'u

I thought that {li'o} indicated that the speaker said something that the 
quoter is omitting. How do we indicate that the speaker broke off a sentence?

phma